
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Voyager package &#8212; PhaserVoyager 0.0.1 documentation</title>
    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
    <script type="text/javascript" src="_static/jquery.js"></script>
    <script type="text/javascript" src="_static/underscore.js"></script>
    <script type="text/javascript" src="_static/doctools.js"></script>
    <script type="text/javascript" src="_static/language_data.js"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
    <link rel="next" title="Voyager.Actions package" href="Voyager.Actions.html" />
    <link rel="prev" title="StrategyGUI.strategy_app module" href="StrategyGUI.strategy_app.html" /> 
  </head><body>
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="General Index"
             accesskey="I">index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Python Module Index"
             >modules</a> |</li>
        <li class="right" >
          <a href="Voyager.Actions.html" title="Voyager.Actions package"
             accesskey="N">next</a> |</li>
        <li class="right" >
          <a href="StrategyGUI.strategy_app.html" title="StrategyGUI.strategy_app module"
             accesskey="P">previous</a> |</li>
        <li class="nav-item nav-item-0"><a href="index.html">PhaserVoyager 0.0.1 documentation</a> &#187;</li>
          <li class="nav-item nav-item-1"><a href="modules.html" accesskey="U">src</a> &#187;</li> 
      </ul>
    </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
  <h3><a href="index.html">Table of Contents</a></h3>
  <ul>
<li><a class="reference internal" href="#">Voyager package</a><ul>
<li><a class="reference internal" href="#subpackages">Subpackages</a></li>
<li><a class="reference internal" href="#submodules">Submodules</a></li>
<li><a class="reference internal" href="#module-Voyager">Module contents</a></li>
</ul>
</li>
</ul>

  <h4>Previous topic</h4>
  <p class="topless"><a href="StrategyGUI.strategy_app.html"
                        title="previous chapter">StrategyGUI.strategy_app module</a></p>
  <h4>Next topic</h4>
  <p class="topless"><a href="Voyager.Actions.html"
                        title="next chapter">Voyager.Actions package</a></p>
  <div role="note" aria-label="source link">
    <h3>This Page</h3>
    <ul class="this-page-menu">
      <li><a href="_sources/Voyager.rst.txt"
            rel="nofollow">Show Source</a></li>
    </ul>
   </div>
<div id="searchbox" style="display: none" role="search">
  <h3>Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" />
      <input type="submit" value="Go" />
      <input type="hidden" name="check_keywords" value="yes" />
      <input type="hidden" name="area" value="default" />
    </form>
    </div>
</div>
<script type="text/javascript">$('#searchbox').show(0);</script>
        </div>
      </div>

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <div class="section" id="voyager-package">
<h1>Voyager package<a class="headerlink" href="#voyager-package" title="Permalink to this headline">¶</a></h1>
<div class="section" id="subpackages">
<h2>Subpackages<a class="headerlink" href="#subpackages" title="Permalink to this headline">¶</a></h2>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="Voyager.Actions.html">Voyager.Actions package</a><ul>
<li class="toctree-l2"><a class="reference internal" href="Voyager.Actions.html#submodules">Submodules</a><ul>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.ANO_TNCSO.html">Voyager.Actions.ANO_TNCSO module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.CCS.html">Voyager.Actions.CCS module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.CellContentAnalysis.html">Voyager.Actions.CellContentAnalysis module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.Crystal.html">Voyager.Actions.Crystal module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.DATA.html">Voyager.Actions.DATA module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.DREnsembler.html">Voyager.Actions.DREnsembler module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.DomainFinalMerging.html">Voyager.Actions.DomainFinalMerging module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.DomainFromEBIKB.html">Voyager.Actions.DomainFromEBIKB module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.DomainFromKmean.html">Voyager.Actions.DomainFromKmean module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.DomainFromMultAln.html">Voyager.Actions.DomainFromMultAln module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.IsoStructureSearch.html">Voyager.Actions.IsoStructureSearch module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.Linker.html">Voyager.Actions.Linker module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.LocalRNP.html">Voyager.Actions.LocalRNP module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.MR_AUTO.html">Voyager.Actions.MR_AUTO module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.ModelExtraction.html">Voyager.Actions.ModelExtraction module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.ModellingAndProQ3D.html">Voyager.Actions.ModellingAndProQ3D module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.MorphingRefinment.html">Voyager.Actions.MorphingRefinment module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.NmaModelAugmentation.html">Voyager.Actions.NmaModelAugmentation module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.OccupancyRefinement.html">Voyager.Actions.OccupancyRefinement module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.PrepareMR.html">Voyager.Actions.PrepareMR module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.SCEDS.html">Voyager.Actions.SCEDS module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.SGA.html">Voyager.Actions.SGA module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.SGX.html">Voyager.Actions.SGX module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.Sculptor.html">Voyager.Actions.Sculptor module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.ShiftFieldRefinement.html">Voyager.Actions.ShiftFieldRefinement module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.TNCS.html">Voyager.Actions.TNCS module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.TWIN.html">Voyager.Actions.TWIN module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Actions.TncsFromCoords.html">Voyager.Actions.TncsFromCoords module</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="Voyager.Actions.html#module-Voyager.Actions">Module contents</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="Voyager.Strategies.html">Voyager.Strategies package</a><ul>
<li class="toctree-l2"><a class="reference internal" href="Voyager.Strategies.html#submodules">Submodules</a><ul>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Strategies.auto_solver.html">Voyager.Strategies.auto_solver module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Strategies.data_driven_ensembler.html">Voyager.Strategies.data_driven_ensembler module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Strategies.homologs.html">Voyager.Strategies.homologs module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Strategies.isostructure.html">Voyager.Strategies.isostructure module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.Strategies.xtricorder.html">Voyager.Strategies.xtricorder module</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="Voyager.Strategies.html#module-Voyager.Strategies">Module contents</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="Voyager.gui.html">Voyager.gui package</a><ul>
<li class="toctree-l2"><a class="reference internal" href="Voyager.gui.html#submodules">Submodules</a><ul>
<li class="toctree-l3"><a class="reference internal" href="Voyager.gui.console_log.html">Voyager.gui.console_log module</a></li>
<li class="toctree-l3"><a class="reference internal" href="Voyager.gui.voyagergui.html">Voyager.gui.voyagergui module</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="Voyager.gui.html#module-Voyager.gui">Module contents</a></li>
</ul>
</li>
</ul>
</div>
</div>
<div class="section" id="submodules">
<h2>Submodules<a class="headerlink" href="#submodules" title="Permalink to this headline">¶</a></h2>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="Voyager.AIagent.html">Voyager.AIagent module</a></li>
<li class="toctree-l1"><a class="reference internal" href="Voyager.phaser.voyager.html">Voyager.phaser.voyager module</a></li>
<li class="toctree-l1"><a class="reference internal" href="Voyager.voyager_actions.html">Voyager.voyager_actions module</a></li>
<li class="toctree-l1"><a class="reference internal" href="Voyager.voyager_dag.html">Voyager.voyager_dag module</a></li>
<li class="toctree-l1"><a class="reference internal" href="Voyager.voyager_strategy.html">Voyager.voyager_strategy module</a></li>
</ul>
</div>
</div>
<div class="section" id="module-Voyager">
<span id="module-contents"></span><h2>Module contents<a class="headerlink" href="#module-Voyager" title="Permalink to this headline">¶</a></h2>
</div>
</div>


          </div>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="General Index"
             >index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Python Module Index"
             >modules</a> |</li>
        <li class="right" >
          <a href="Voyager.Actions.html" title="Voyager.Actions package"
             >next</a> |</li>
        <li class="right" >
          <a href="StrategyGUI.strategy_app.html" title="StrategyGUI.strategy_app module"
             >previous</a> |</li>
        <li class="nav-item nav-item-0"><a href="index.html">PhaserVoyager 0.0.1 documentation</a> &#187;</li>
          <li class="nav-item nav-item-1"><a href="modules.html" >src</a> &#187;</li> 
      </ul>
    </div>
    <div class="footer" role="contentinfo">
        &#169; Copyright 2020, Massimo D. Sammito.
      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.8.5.
    </div>
  </body>
</html>